Subject: Re: [lojban] le ka djuno

From: Invent Yourself <[email-masked]>
Date: Fri, 26 Oct 2001 11:41:38 -0400 (EDT)

On Fri, 26 Oct 2001, Craig wrote:

> coi rodo
>
> I have, in the past, made reference to the two types of wisdom in
> Classical Greek. It occurs to me that I can't think of a way to translate
> either one into Lojban. Any ideas? For reference, here are the descriptions
> out of the glossary of my 'Nicomachean Ethics':
>
> phronesis: Phronesis and sophia may both be translated as 'wisdom,' and are
> normally used as synonyms in the dialogues of Plato. But Aristotle, in
> working toward a more precise terminology, prefers to distinguish them. His
> usage takes account of the fact that phronesis tends to imply wisdom in
> action, and hence a moral intelligence, PRACTICAL WISDOM, while sophia
> originally indicated technical competence and artistic skill (e.g., in
> poetry or handicraft), but came to be used for scientific competence and
> theoretical wisdom (as in philosophia, the 'love of wisdom'). For a detailed
> discussion of these terms, see VI. 5 and 7.
>
> sophia: See phronesis. Aristotle understands by sophia the highest
> intellectual, and especially philosophical, excellence of which the human
> mind is capable, and which is the result of studying nature for its own
> sake; in this sense it is translated THEORETICAL WISDOM. In a more current
> and general sense, it is simply equivalent to our WISDOM.
>
> So, are there simple tanru and/or lujvo to express these concepts? The
> English only works because the first time you see 'practical wisdom' in the
> text it tells you to "see glossary, phronesis." Can we do better with
> lojban?
>
> --la kreig.daniyl.

.e'a lanli le sizydjuno le nalslabu ciste .i le'e glico prenu cu djica
pe'ipei zo seldjuno cu mapti -wisdom .i ku'i da'i pe'i le
veldjuno .i da'i ja'o -phronesis ce'e -sophia cu mapti le pilno velju'o
ce'e le sidbo velju'o

-- 
"You can not stop us. We have this anthrax. You die now. Are you afraid?
Death to America. Death to Israel. Allah is great."